#provincias > li:last-child {
    background-color: rgb(47, 47, 145);
}

.lista > li:nth-child(odd) {
    background-color: green;
}

.lista > li::after {
    content: ;
}

li:lang(en) {
    font-size: 200%;
}

li,
li::after {
    display: inline;
    content: '😂';
}

/* parte dos */

#provincias > li {
    list-style: upper-roman;
}
#provincias > li:nth-child(2n) {
    list-style: bullet;
}

#provincias > li:last-child {
    list-style: upper-roman;
}

